tls: remove wrong TLSv1.3 statements from #ifdef block for openssl < 1.1.0
[sip-router] / .gitmodules
1 [submodule "pkg/docker"]
2         path = pkg/docker
3         url = https://github.com/kamailio/kamailio-ci.git
4 [submodule "src/modules/tls_wolfssl/lib/wolfssl"]
5         path = src/modules/tls_wolfssl/lib/wolfssl
6         url = https://github.com/wolfSSL/wolfssl.git